Gitalist

Prerequisites

Gitalist declares the following 41 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.11122.86
Catalyst::Action::REST0Catalyst-Action-REST-1.17128.57
Catalyst::Action::RenderView0Catalyst-Action-RenderView-0.16131.43
Catalyst::Component::InstancePerContext0Catalyst-Component-InstancePerContext-0.001001122.86
Catalyst::Plugin::ConfigLoader0Catalyst-Plugin-ConfigLoader-0.34134.29
Catalyst::Plugin::StackTrace0Catalyst-Plugin-StackTrace-0.12131.43
Catalyst::Plugin::Static::Simple0Catalyst-Plugin-Static-Simple-0.33125.71
Catalyst::Plugin::SubRequest0.15Catalyst-Plugin-SubRequest-0.20128.57
Catalyst::Plugin::Unicode::Encoding0Catalyst-Runtime-5.90077122.86
Catalyst::Runtime5.90013Catalyst-Runtime-5.90077122.86
Catalyst::View::Component::SubInclude0.07Catalyst-View-Component-SubInclude-0.10125.71
Catalyst::View::TT0.34Catalyst-View-TT-0.41131.43
Class::Load0.20Class-Load-0.22134.29
Config::General0Config-General-2.56122.86
DateTime0DateTime-1.12134.29
File::Copy::Recursive0File-Copy-Recursive-0.38128.57
File::Type0File-Type-0.22125.71
File::Type::WebImages0File-Type-WebImages-1.01128.57
Git::Gitalist0.000002Git-Gitalist-0.000003125.71
HTML::Entities0HTML-Parser-3.71128.57
IPC::Run0IPC-Run-0.94125.71
JSON0JSON-2.90128.57
JSON::XS0JSON-XS-3.01117.14
Moose0Moose-2.1403134.29
Moose::Autobox0Moose-Autobox-0.15131.43
MooseX::Declare0.32MooseX-Declare-0.40134.29
MooseX::Storage0MooseX-Storage-0.48134.29
MooseX::Types0MooseX-Types-0.45134.29
MooseX::Types::Common0MooseX-Types-Common-0.001012134.29
MooseX::Types::DateTime0.05MooseX-Types-DateTime-0.10134.29
MooseX::Types::LoadableClass0MooseX-Types-LoadableClass-0.013134.29
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.06131.43
Path::Class0.17Path-Class-0.35128.57
Syntax::Highlight::Engine::Kate0Syntax-Highlight-Engine-Kate-0.09120.00
Sys::Hostname0perl0.00
Template2.22Template-Toolkit-2.26125.71
Template::Plugin::Cycle0Template-Plugin-Cycle-1.06131.43
Template::Plugin::UTF8Decode0Template-Plugin-UTF8Decode-0.01111.43
Try::Tiny0Try-Tiny-0.22134.29
aliased0aliased-0.31128.57
namespace::autoclean0namespace-autoclean-0.22134.29

Gitalist declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.43
Test::Exception0.31Test-Exception-0.35128.57
Test::More0.88Test-Simple-1.001009128.57

Gitalist declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.428571428571